package com.cubetiqs.sql;

import java.util.Map;

public interface ISqlMapParameter {
    String getSql();

    default String getFormatSql() {
        return getSql();
    }

    default Map<String, Object> getParams() {
        return null;
    }

    default Object[] getSqlArgs() {
        return null;
    }
}
