package com.cubetiqs.sql;

public interface IExecuteResult<R> {
    R getData();

    default Throwable getError() {
        return null;
    }

    default long getDuration() {
        return 0L;
    }

    static <R> IExecuteResult<R> newEmpty() {
        return () -> null;
    }
}
