package com.cubetiqs.sql;

public interface JdbcCountQuery {
    long count(String sql);

    long count(String sql, Object... args);

    default long count(ISqlMapParameter parameter) {
        if (parameter.getParams().size() == 0) {
            return count(parameter.getSql());
        }

        Object[] args = parameter.getSqlArgs();
        return count(parameter.getFormatSql(), args);
    }
}
